Subject: inbox remote mail server

From: [email-masked] (Nick Allan)
Date: 31 Oct 1994 18:11:41 +1100

Hello everyone

I connect to the site that holds my email via a slip connection, this 
connection is dialup.
I would like pine on my home system to use the inbox on the mail system.
I know you are supposed to use the in-box-path in your .pinerc file but 
can someone tell me what the format of this is supposed to look like
eg the host is werple.apana.org.au and my mail file on this host is 
/var/mail/guardian

Thanks for any assistance.

-- 
Regards Nick

[email-masked]